[Settings]
folder = /home/svante/.wallpapers
fill = Fill
sort = name
backend = swaybg
color = #1E1E2E
subfolders = False
wallpaper = /home/svante/.wallpapers/nixos-stroke-4k.png
monitors = All
language = en
show_hidden = False
post_command = 
swww_transition_type = any
swww_transition_step = 90
swww_transition_angle = 0
swww_transition_duration = 2

